RubyGems Navigation menu

mongoid-compatibility 0.5.1

Compatibility helpers for Mongoid.

Versiones:

  1. 0.5.1 - December 03, 2017 (10 KB)
  2. 0.5.0 - September 13, 2017 (10 KB)
  3. 0.4.1 - January 19, 2017 (10 KB)
  4. 0.4.0 - May 21, 2016 (10 KB)
  5. 0.3.1 - September 25, 2015 (10 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (2):

Propietarios:

Autores:

  • Daniel Doubrovkine

SHA 256 checksum:

2bf17913110b31fcd0ac06532b9d6d18b76f87e4a3539fffe2fcd756887072ab

Total de descargas 4.416.467

Para esta versión 2.822.717

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: >= 1.3.6

Enlace: